.pt80{
  padding-top: 80px;
}
.mb0 {
  margin-bottom: 0;
}
.mb10 {
  margin-bottom: 10px;
}
.floating_btn {
  position: fixed;
  bottom: 5px;
  right: 5px;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  border-radius: 50%; 
  transition: all 0.3s ease; 
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #128C7E;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size: 30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #128C7E;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

.contact_icon_mobile{
  display: none;
}


.text_icon {
  margin-top: 8px;
  color: #707070;
  font-size: 13px;
}
.iconl {
  max-width: 100%;
  width: 100px;
}

.appointments-card-one .form-control {
    color: #ffffff !important;
}

.appointments-card-one .form-control::placeholder {
    color: #ffffff !important;
    opacity: 1;
}

.appointments-card-one input[type="date"] {
    color: #ffffff !important;
}

.appointments-card-one input[type="date"]::-webkit-calendar-picker-indicator {
    filter: brightness(0) invert(1);
}
.feature-bx1:hover img.icont, 
.feature-bx1.active img.icont {
  filter: brightness(0) invert(1);
}

.spine {
  width: 18%;
}

#de-loader {
  position: fixed;
  z-index: 9999999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #104a4e;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .6s ease;
}

#de-loader2 {
  position: fixed;
  z-index: 9999999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px); /* blur background */
  background-color: rgba(255, 255, 255, 0.4); /* transparent white tint */
  text-align: center;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

#de-loader2 .de-text{
  color: var(--primary-color);
}

.dark-scheme #de-loader{
  background: var(--bg-dark-1);
}

.preload-logo {
  margin: auto;
  background: url(../images/logo-thehub.svg) no-repeat center;
  background-size: 100%;
  width: 200px;
  height: 200px;
}

.spinner{
  border: 2px solid #5fa8b4;
  border-top: 2px solid #ffffff;
  width: 250px;
  height: 250px;
  border-radius: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  animation: spin-loader 1s infinite linear;
}

@keyframes spin-loader {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#de-loader.hide {
  transform: translateY(-100%);
  opacity: 0;
}

.sw-overlay{
  background: rgba(var(--primary-color-rgb), .45);
  position: absolute;
  width: 100%;
  height: 100% !important;
}
.bg-white {
  background: #fff;
}
.mb80 {
  margin-bottom: 80px;
}
.py40 {
  padding: 40px 0;
}
.roundparallax {
  border-radius: 50px;
}
ul.foosm {
  display: flex;
  margin:  0 !important;
}
ul.foosm li i {
  color: #5fa8b4 !important;
}
ul.foosm li:not(last-child) {
 margin: 0 12px 0 0; 
}
ul.foosm li i {
      font-size: 25px !important;
}
ul.foosm li {
    transition: transform 0.25s ease;
}

ul.foosm li:hover i {
    animation: pulse 0.6s ease-out;
    color: #fff !important;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08);
    }
    100% {
        transform: scale(1);
    }
}

h5.follow {
  margin: 0 0 10px !important
}

/* only for mobile, when JS added the class */
input[type="date"].date-fake-placeholder {
    position: relative;
    color: transparent; /* hide native dd/mm/yyyy */
}

/* hide internal text segments in WebKit date control */
input[type="date"].date-fake-placeholder::-webkit-datetime-edit,
input[type="date"].date-fake-placeholder::-webkit-inner-spin-button {
    color: transparent;
}

/* fake placeholder */
input[type="date"].date-fake-placeholder::before {
    content: attr(placeholder);
    position: absolute;
    left: 0px;               /* adjust to align with your design */
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;  /* placeholder colour */
    pointer-events: none;
}

/* when user picked a date -> show real value, hide fake placeholder */
input[type="date"].date-fake-placeholder.has-value {
    color: inherit;
}

input[type="date"].date-fake-placeholder.has-value::before {
    display: none;
}

.icon-gif {
  display: block;
  margin: auto;
  height: auto;
}
.gif-block {
  display: block;
  text-align: center;
  width: 100%;
  margin: auto;
}

.getintouch span:after {
  animation: spin 20s linear infinite;
}

@keyframes spin {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
span.tpri {
  color: var(--bs-primary);
}

span.titalic {
  font-family: "Gotu", serif;
  font-style: italic;
  font-weight: 300;
  display: block;
  color: var(--bs-primary);
}